<DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Ship_Undocking_Complete __id="64eebd07-8246-4cfe-b63c-508b81cad4e6" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_crus.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_CRUS_OEM_UI_Ship_Undocking_Complete_1="ecb06aff-a817-42ae-8611-3e208fad7acd" />
</DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Ship_Undocking_Complete>